Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 16:21:41 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have visited one of your branch and there is a promotion of mix and match with pants and tshirts , it is indicated there that you will pay lesser price if you get both. Unfortunately, when i’m in  the counter I paid the individual price for both items, some of your staffs are not even aware of the promotion this is not new promotion. I have emailed to prevent another customers to be misinformed regarding the false promotion . I know that this is just a small amount but multiply it to multiple people it will sum up to a bigger amount. I apologize if your staff was pissed off when I clarify the promotion and caused inconvenience for them,but as a customer  isn’t just fair to clarify the amount of items I will be purchasing? Nevertheless, I appreciate that they apologize for the misinformation. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6002240